/* Class = "NSWindow"; title = "Welcome to Sandvox"; ObjectID = "5"; */
"Welcome to Sandvox" = "Benvenuto in Sandvox";

/* Class = "NSButtonCell"; title = "Create a New Site…"; ObjectID = "119"; */
"Create a New Site…" = "Crea un nuovo sito…";

/* Class = "NSButtonCell"; title = "Open…"; ObjectID = "120"; */
"Open…" = "Apri…";

/* Class = "NSTextFieldCell"; title = "Learn about Sandvox"; ObjectID = "122"; */
"Learn about Sandvox" = "Informazioni su Sandvox";

/* Class = "NSTextFieldCell"; title = "Read our starter guide, or watch an introductory video. (18 minutes long, English; Internet connection required)"; ObjectID = "125"; */
"Read our starter guide, or watch an introductory video. (18 minutes long, English; Internet connection required)" = "Leggi la nostra guida per iniziare o guarda un video di presentazione (durata 18 minuti, lingua inglese; serve una connessione a Internet)";

/* Class = "NSTableColumn"; ibExternalAccessibilityDescription = "website thumbnail"; ObjectID = "135"; */
"website thumbnail" = "miniatura del sito web";

/* Class = "NSTableColumn"; ibExternalAccessibilityDescription = "website title"; ObjectID = "136"; */
"website title" = "titolo del sito web";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "137"; */
"Text Cell" = "Cella di testo";

/* Class = "NSButtonCell"; title = "Open Selected Item"; ObjectID = "145"; */
"Open Selected Item" = "Apri l'oggetto selezionato";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "examples of Sandvox websites"; ObjectID = "148"; */
"examples of Sandvox websites" = "esempi di siti web realizzati con Sandvox";
/* Class = "NSTextFieldCell"; title = "To help you get started, Sandvox can extract the main text and images from your old website."; ObjectID = "159"; */
"To help you get started, Sandvox can extract the main text and images from your old website." = "Per aiutarti a iniziare, Sandvox può estrarre il testo e le immagini dal vecchio sito web.";

/* Class = "NSTextFieldCell"; title = "Have an Existing iWeb Site?"; ObjectID = "160"; */
"Have an Existing iWeb Site?" = "Hai un sito web esistente?";

/* Class = "NSButtonCell"; title = "Read"; ObjectID = "164"; */
"Read" = "Leggi";

/* Class = "NSButtonCell"; title = "Watch"; ObjectID = "167"; */
"Watch" = "Guarda";

/* Class = "NSButtonCell"; title = "Show at launch"; ObjectID = "242"; */
"Show at launch" = "Mostra all'apertura";

/* Class = "NSMenuItem"; title = "Show in Finder"; ObjectID = "249"; */
"Show in Finder" = "Mostra nel Finder";

/* Class = "NSButtonCell"; title = "Extract…"; ObjectID = "258"; */
"Extract…" = "Estrai…";

/* Class = "NSButtonCell"; title = "Guide"; ObjectID = "262"; */
"Guide" = "Guida";

/* Class = "NSTextFieldCell"; title = "Recent Documents"; ObjectID = "265"; */
"Recent Documents" = "Documenti recenti";